CVE-2011-2113

2011-06-16T19:55:02
ID CVE-2011-2113
Type cve
Reporter NVD
Modified 2011-10-04T22:54:36

Description

Multiple buffer overflows in the Shockwave3DAsset component in Adobe Shockwave Player before 11.6.0.626 allow attackers to execute arbitrary code via unspecified vectors.